{
  "application.themeGui": "dige dark",
  "application.themeScheme": "dige dark",
  "editor.keyMode": 1,
  "editor.hugeFileThreshold": "50",
  "editor.text.trimTrailingWhitespaceOnSave": false,
  "grep.leadingContextLines": 2,
  "grep.trailingContextLines": 2,
  "output.tabbarVisible": false,
  "terminal.keyMode": 3,
  "terminal.text.caretBlink": false,
  "terminal.text.caretShape": 1,
  "terminal.text.hiddenMargins": ["symbol"],
  "terminal.text.indentGuideVisible": false,
  "terminal.text.whiteSpaceVisibility": 0,
  "terminal.text.wrapColumn": 0,
  "terminal.text.wrapEnabled": true,
  "terminal.text.wrapMode": 1,
  "terminal.text.wrapSymbolVisible": true,
  "text.alternatingLineColors": true,
  "text.alternatingHexColumnColors": true,
  "text.caretBlink": true,
  "text.caretPeriod": 500,
  "text.caretShape": 0,
  "text.caretWidth": 2,
  "text.columnMarkerColumns": [],
  "text.columnMarkerStyle": 0,
  "text.columnMarkerVisible": true,
  "text.detectIndentation": true,
  "text.drawSelectionBeyondEol": false,
  "text.eol": -1,
  "text.eolVisible": false,
  "text.hexBase": 16,
  "text.hexColumns": 16,
  "text.hexDivisionColumns": 4,
  "text.hexGroupChars": 1,
  "text.hiddenMargins": ["symbol", "timestamp"],
  "text.highlightCaretLine": true,
  "text.highlightCaretWord": true,
  "text.highlightFold": true,
  "text.highlightPair": true,
  "text.highlightSearchResults": true,
  "text.indentGuideStyle": 0,
  "text.indentGuideVisible": true,
  "text.indentSize": 4,
  "text.lineSpaceFactor": 0.16,
  "text.margins": [
    { "name": "symbol", "type": "symbol", "width": 16, "leftPadding": 4, "trackSelection": true },
    { "name": "timestamp", "type": "timestamp", "width": 10, "leftPadding": 4, "alignment": "right", "trackSelection": true },
    { "name": "number", "type": "number", "width": 10, "leftPadding": 4, "alignment": "right", "trackSelection": true },
    { "name": "fold", "type": "fold", "width": 12, "leftPadding": 4, "trackSelection": true },
    { "name": "blank", "type": "blank", "width": 6, "leftPadding": 4, "trackChange": true, "trackSelection": true }
  ],
  "text.multipleCaretEnabled": true,
  "text.tabSize": 4,
  "text.unifyEolOnSave": false,
  "text.useTabPosition": 1,
  "text.useTabStop": false,
  "text.virtualSpaceEnabled": false,
  "text.whiteSpaceVisibility": 0,
  "text.wrapColumn": 0,
  "text.wrapEnabled": false,
  "text.wrapMode": 1,
  "text.wrapSymbolVisible": true,
  "text.zoomFactor": 0
}